/*
 *	-----------------------------------------------------------------------------
 *
 *	global.css / mmc.edu
 *
 *	Contains all design specific colors, images and text formatting.
 *	Detailed information about this CSS: h5bp.com/css
 *
 *	All style rule attributes in alphanumeric order starting from 0-9 A-Z
 *	x = horizontal, y = vertical
 *	property: trbl, tb rl, t rl b, t r b l;
 *	bg shorthand: background: color url() repeat vertical-position horizontal-position;
 *	All font names should be quoted 'Arial', however, font families such as serif, sans-serif and monospace don't need quotes.
 *
 *	IE Hacks (always place the hacked property/properties last and in the correct order)
 *	Example: margin: 9px; margin: 8px\9; *margin: 7px; _margin: 6px;
 *	8 and below: margin: 8px\9;
 *	7 and below: *margin: 7px;
 *	6 and below: _margin: 6px;
 *	
 *	Created by Tom Cunningham on 2012-03-29.
 *	Copyright 2012 Paramore | the digital agency (paramore.is). All rights reserved.
 *
 *	-----------------------------------------------------------------------------
 */

/*
 *	-----------------------------------------------------------------------------
 *	Colors
 *	-----------------------------------------------------------------------------

	#ffffff			White					body background color

	#f2f2e1			Light Sand				home page masthead background color
	#d7d7ca			Sand					home page feed section border color
	#7f7f76			Dark Sand				home page social border color
	
	#d5d5d5			Lightest Gray			home page content and footer border color
	#c5c5c0			Lighter Gray			home page portrait photo border color
	#bfbfbd			Light Gray				interior page borders (sub nav, headers)
	#9c9c9c			Gray					footer nav link separator color, masthead dot
	#626262			Medium Gray				home page masthead text color, site search text color, attribution color
	#5d5d59			Medium Gray				text color, third level nav link color
	#363636			Dark Gray				text header color

	#fee3ee			Light Pink				error color
	#c6a6ad			Light Gray Pink			global nav link hover color
	#91797e			Gray Pink				global nav link color
	#880044			Pink					link hover color
	#650032			Meharry Pink			header background color, links, buttons
	
 *	-----------------------------------------------------------------------------
 */

/*
 *	-----------------------------------------------------------------------------
 *	Table of Contents
 *	-----------------------------------------------------------------------------

	- normalize
	
	- fonts

	- primary styles

		_globals
			_headers
			_text
			_images
			_tables
			_forms
			_buttons / links
			_framework
		_container
		_header
			_fade
			_logo
			_main-nav
			_global-nav
			_site-search
		_masthead
			_slides (home page)
			_masthead-nav (home page)
		_main
			_content
				_article
				_aside
			_section
			_carousel
			_feed
			_sidebar
				_sub-nav
		_footer
			_footer-nav
			_attribution
		_shared-elements
			_callouts
			_social

	- non-semantic helper classes

	- print styles

*	-----------------------------------------------------------------------------
*/

/*
 *	-----------------------------------------------------------------------------
 *	- normalize
 *	@author Nicolas Gallagher (http://github.com/necolas/normalize.css)
 *	Makes browsers render all elements more consistently and in line with modern standards.
 *	-----------------------------------------------------------------------------
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{ display: block; }
audio, canvas, video{ display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]){ display: none; }
[hidden]{ display: none; }

html{ font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea{ color: #000000; font-family: 'Arial', 'Times', 'Times New Roman', serif; }
body{ background: #fff; font-size: 13px; line-height: 1.4; margin: 0; } /* 16px/24px */

::-moz-selection { background: #fffbd3; color: #363636; text-shadow: none; }
::selection { background: #fffbce; color: #363636; text-shadow: none; }

a{ color: #650032; text-decoration: none; }
a:visited{ color: #650032; }
a:hover{ color: #880044; }
a:focus{ outline: thin dotted; }
a:hover, a:active{ outline: 0; }
abbr[title]{ border-bottom: 1px dotted; }
b, strong{ font-weight: bold; }
blockquote{ font-style: normal; margin: 15px 30px; *margin-right: 0; }
blockquote:before, .quoted:before{ content: '\201C'; } /* open-quote */
blockquote:after, .quoted:after{ content: '\201D'; } /* close-quote */
dfn{ font-style: italic; }
hr{ border: 0; border-top: 1px solid #ccc; display: block; height: 1px; margin: 1em 0; padding: 0; }
ins{ background: #ff9; color: #000; text-decoration: none; }
mark{ background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp{ font-family: monospace, serif; _font-family: 'Courier New', monospace; font-size: 1em; }
pre{ white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q{ quotes: none; }
q:before, q:after{ content: ''; content: none; }
small{ font-size: 85%; }
sub, sup{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup{ top: -0.5em; }
sub{ bottom: -0.25em; }

ul, ol{ margin: 1em 0; padding: 0 0 0 40px; }
dd{ margin: 0 0 0 40px; }
dt{ font-weight: bold; }
nav ul, nav ol, .nav, .carousel ul{ list-style: none; list-style-image: none; margin: 0; padding: 0; }

img{ border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root){ overflow: hidden; }
figure{ margin: 0; }

form{ margin: 14px 0; _overflow: hidden; width: 100%; }
fieldset{ border: 0; margin: 0; padding: 1px 0; }

label{ cursor: default; }
legend{ border: 0; *left: -7px; padding: 0; position: relative; white-space: normal; }
button, input, select, textarea{ font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input{ line-height: normal; }
button, input[type='button'], input[type='reset'], input[type='submit']{ cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled]{ cursor: default; }
input[type='checkbox'], input[type='radio']{ box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type='search']{ -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type='search']::-webkit-search-decoration, input[type='search']::-webkit-search-cancel-button{ -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner{ border: 0; padding: 0; }
textarea{ overflow: auto; vertical-align: top; resize: vertical; }
input:invalid, textarea:invalid{ background-color: #fee3ee; }

table{ border-collapse: collapse; border-spacing: 0; }
td{ vertical-align: top; }

/*
 *	-----------------------------------------------------------------------------
 *	- fonts
 *	Generated by Font Squirrel @ fontsquirrel.com
 *	-----------------------------------------------------------------------------
 */

@font-face{
	font-family: 'TGA Regular';
	src: url('fonts/texgyreadventor/texgyreadventor-regular.eot');
	src: url('fonts/texgyreadventor/texgyreadventor-regular.eot?#iefix') format('embedded-opentype'),
		 url('fonts/texgyreadventor/texgyreadventor-regular.woff') format('woff'),
		 url('fonts/texgyreadventor/texgyreadventor-regular.ttf') format('truetype'),
		 url('fonts/texgyreadventor/texgyreadventor-regular.svg#TeXGyreAdventorRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family: 'TGA Bold';
	src: url('fonts/texgyreadventor/texgyreadventor-bold.eot');
	src: url('fonts/texgyreadventor/texgyreadventor-bold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/texgyreadventor/texgyreadventor-bold.woff') format('woff'),
		 url('fonts/texgyreadventor/texgyreadventor-bold.ttf') format('truetype'),
		 url('fonts/texgyreadventor/texgyreadventor-bold.svg#TeXGyreAdventorBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
 *	-----------------------------------------------------------------------------
 *	- primary styles
 *	@author Tom Cunningham
 *	-----------------------------------------------------------------------------
 */

	/* _globals
	   Extend normalize and set global styles for common elements and then redefine as necessary.
	------------------------------------------------------------------------- */

		/* _headers
		------------------------------------------------------------------------- */

		h1, h2, h3, h4, h5, h6, legend{
			color: #000000;
			font-family: 'Arial', 'TGA Bold', sans-serif;
			font-weight: 600;
			margin: 0;
		}
	
		h1{ font-size: 18px; line-height: 18px; }
		h2{ font-size: 18px; line-height: 24px; }
		h3{ font-size: 16px; line-height: 16px; }
		h4{ font-size: 14px; line-height: 20px; }
		h5, h6, legend{ font-size: 12px; line-height: 20px; }

		h1, .aside h3, legend, .heading{
			border-bottom: 1px solid #bfbfbd;
			border-top: 1px solid #bfbfbd;
			margin-bottom: 13px;
			padding: 8px 0 13px;
			text-transform: uppercase;
		}
		
		.heading{ margin: 1em 0; text-transform: none; }
		.heading.no-border{ border-top: 0; }
		h2.heading{ padding: 11px 0 8px; }
		h3.heading{ padding-top: 11px; }
		h4.heading, h5.heading, h6.heading{ padding-bottom: 9px; }

		h2{ font-family: 'Arial', 'Times', 'Times New Roman', serif; }

		.home h2, .home h3, .home h4{
			border: 0;
			margin: 0;
			padding: 0;
		}

		.home h2, .home h3{ font-family: 'Arial', 'TGA Bold', sans-serif; font-weight: 600; }

		.home h2{ font-size: 32px; line-height: 36px; }
		.home h3{ font-size: 18px; line-height: 24px; text-transform: uppercase; }
		.home h4, .entry h4{ font: normal normal 14px/20px 'Arial', 'TGA Regular', sans-serif; }
		
		h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link,
		h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited,
		h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{ color: inherit; text-decoration: none !important; }
		
		/* _text
		------------------------------------------------------------------------- */

		p, ul, ol, dl, table, blockquote{
			font-size: 14px;
			margin: 1em 0;
			line-height: 20px;
		}

		blockquote{ margin-left: 30px; margin-right: 30px; }

		.entry blockquote, .aside .entry .excerpt{ font-style: italic; margin: -1px 0 0; }

		.entry p{ margin: 0; }

		.entry.list p{ margin: 5px 0 10px; }
		
		.entry h4 a:link, .entry h4 a:visited{ color: #363636; }
		.entry h4 a:hover, .entry h4 a:active{ color: #5d5d59; }
		
		.meta{ font-size: 12px; line-height: 1.2; margin: 4px 0; }

		/* _images
		------------------------------------------------------------------------- */

		.entry img{ border: 2px solid #c5c5c0; margin: 2px 0 16px; }
	
		.entry .portrait{ float: left; height: 94px; margin: 2px 19px 16px 0; width: 94px; }
		
		.aside .portrait{ height: 60px; width: 60px; }
	
		.home .entry .portrait{ margin-right: 16px; }
		
		.video-thumbnail{
			display: block;
			height: auto;
			margin: 2px 19px 16px 0;
			overflow: hidden;
			position: relative;
			width: auto;
		}
		
		.video-thumbnail img{ margin: 0 !important; }

		.video-thumbnail:before{
			content: url(img/btn-video-ico.png);
			height: 30px;
			left: 50%;
			margin: -15px 0 0 -15px;
			position: absolute;
			top: 50%;
			width: 30px;
			z-index: 2;
		}

		/* _tables
		------------------------------------------------------------------------- */
		
		table{ margin-bottom: 2em; width: 100%; }

		th, td{
			border-bottom: 1px solid #d7d7ca;
			border-top: 1px solid #d7d7ca;
			padding: 4px 4px 2px;
			text-align: left;
		}
		
		.header th, .header td{
			background: #650032;
			border-color: #650032;
			color: #fff;
		}

		.alt td{ background: #f2f2e1; }

		/* _forms
		------------------------------------------------------------------------- */

		fieldset div{ margin: 14px 0; }
		fieldset span input, fieldset span select{ margin-bottom: 14px; }
		
		fieldset .left{ margin: 0 9px 0 0; }
		fieldset .right{ margin: 0 0 0 9px; }

		legend{
			display: block;
			height: 100%;
			margin: 0;
			padding: 3px 0 6px;
			width: 100%;
		}

		label, .label{
			display: block;
			font-size: 14px;
			line-height: 1;
			margin-bottom: 4px;
		}

		input, textarea{
			background: #fff;
			border: 0;
			border-radius: 5px;
			box-shadow: 0 0 2px rgba(0, 0, 0, 0.48) inset;
			font-size: 12px;
			height: 24px;
			line-height: 24px;
			padding: 0 10px;
			position: relative;
			width: 225px;
		}
	
		textarea{
			height: 150px;
			line-height: 16px;
			padding: 9px 10px 11px;
			width: 429px;
		}
	
		.no-boxshadow input, .no-boxshadow textarea{ border: 1px solid #d5d5d5; width: 123px; }
		.no-boxshadow input{ width: 223px;}
		.no-boxshadow textarea{ height: 248px; width: 427px; }
	
		select{ font-size: 12px; width: auto; }
		select.wide{ width: 245px; }

		.checkbox, .radio{ height: 100%; overflow: hidden; }

			.checkbox label, .radio label{ display: inline; margin: 0 9px 0 3px; }
			.radio label{ margin-right: 8px; }

			.checkbox input, .radio input{
				background: transparent none;
				border: 0;
				border-radius: none;
				box-shadow: none;
				height: auto;
				line-height: 1;
				padding: 0;
				width: auto;
			}
			.radio input{ margin-left: 1px; }

		.required{ color: #880044; }
	
		label .required, .label .required{ font-size: 11px; position: relative; top: 1px; }

		.error,
		.error input,
		.error textarea{ background: #fee3ee; color: #880044; }
		
		/* _buttons / links
		------------------------------------------------------------------------- */

		.button{
			background: #650032 url(img/bg-gradient-button.png) repeat-x 0 0;
			border: 0;
			border-radius: 5px;
			color: #fff !important;
			cursor: pointer;
			display: inline-block;
			font: normal normal 12px/24px 'Arial', 'TGA Regular', sans-serif;
			letter-spacing: 0.5px;
			height: 24px;
			padding: 0 10px;
			text-transform: uppercase;
			width: auto;
		}
	
		.button:hover{ background-position: 0 -24px; }

		.button.watch-video{
			background-image: url(img/btn-video.png);
			font: normal normal 16px/40px 'Arial', 'TGA Regular', sans-serif;
			height: 40px;
			padding: 0 0 0 44px;
			position: absolute;
			right: 0;
			text-transform: none;
			top: 287px;
			width: 142px;
			z-index: 2;
		}
		
		.button.watch-video:hover{ background-position: 0 -40px; }

		.more-link{
			font-size: 12px;
			font-style: italic;
			overflow: hidden;
			text-transform: uppercase;
			width: auto;
		}

		.more-link:after{ content: url(img/ico-more.png); padding-left: 5px; }
		
		.more-link.small{
			font-size: 12px;
			line-height: 1;
			text-transform: none;
		}

		.more-link.small:after{ padding-left: 3px; }

		.no-generatedcontent .more-link,
		.no-generatedcontent .more-link.small{ background: url(img/ico-more.png) no-repeat right; padding-right: 6px; }

		/* _framework
		------------------------------------------------------------------------- */

		.wrap{ margin: 0 auto; position: relative; width: 960px; }
		
		.list-item{ border-bottom: 1px solid #bfbfbd; margin: 1em 0; }

		.list-item:last-child, .list-item:last-of-type, .list-item.last{ border: 0; }
		
			.list-item div.left, .list-item div.right{ width: 326px; }

			.list-item h4{ margin: 0; }
			
		.details{ margin: 1em 0; }
			
			.details div.left, .details div.right{ width: 266px; }

	/* _container
	------------------------------------------------------------------------- */

	#container{ min-width: 1002px; width: 100%; }

	/* _header
	------------------------------------------------------------------------- */
	
	#header{
		background: #650032 url(img/bg-header.png) repeat-x 0 0;
		/*height: 88px;*/
		width: 100%;
	}
	
		#header .wrap{
			height: 88px;
			/*height: 100%;*/
			width: 1002px;
			z-index: 1;
		}
		
		/* _fade
		------------------------------------------------------------------------- */

		#fade{
			background: url(img/bg-header-fade.png) no-repeat 0 0;
			height: 41px;
			left: 240px;
			max-width: 840px;
			min-width: 762px;
			overflow: hidden;
			position: absolute;
			top: 0;
			width: 762px; /* set via javascript depending on window size, but it's good to have an initial value  */
			z-index: -1;
		}
		
		/* _logo
		------------------------------------------------------------------------- */

		#logo{
			background-image: url(img/logo.png);
			height: 49px;
			left: 21px;
			position: absolute;
			top: 17px;
			width: 204px;
		}
		
		/* _main-nav
		------------------------------------------------------------------------- */

		#main-nav{
			bottom: 0;
			height: 47px;
			position: absolute;
			right: 0;
			width: 759px;
		}
		
			#main-nav li{ float: left; }

			#main-nav a{ background-image: url(img/main-nav.png); height: 47px; }

			#link-about{ background-position: 0 0; width: 169px; }
			#link-education{ background-position: -169px 0; width: 129px; }
			#link-research{ background-position: -298px 0; width: 120px; }
			#link-patientcare{ background-position: -418px 0; width: 139px; }
			#link-prospectivestudents{ background-position: -557px 0; width: 202px; }
			
			.current #link-about, #link-about:hover{ background-position: 0 -47px; }
			.current #link-education, #link-education:hover{ background-position: -169px -47px; }
			.current #link-research, #link-research:hover{ background-position: -298px -47px; }
			.current #link-patientcare, #link-patientcare:hover{ background-position: -418px -47px; }
			.current #link-prospectivestudents, #link-prospectivestudents:hover{ background-position: -557px -47px; }

		/* _global-nav
		------------------------------------------------------------------------- */
	
		#global-nav{
			height: auto;
			position: absolute;
			right: 185px;
			top: 15px;
			_width: 208px; /* IE 6 */
		}
	
			#global-nav li{
				color: #4d3641;
				float: left;
				font-size: 12px;
				line-height: 1;
			}
		
				#global-nav li:after{ content: '\00A0\00A0\00A0\007C\00A0\00A0\00A0'; } /* nbsp nbsp nbsp pipe nbsp nbsp nbsp */
				#global-nav li:last-child:after{ content: ''; content: none; }
				#global-nav li.last:after{ content: ''; content: none; } /* IE 8, class added via javascript */

			#global-nav a:link, #global-nav a:visited{ color: #dcccd4; }
			#global-nav a:hover, #global-nav a:active{ color: #c6a6ad; }
			
		/* _site-search
		------------------------------------------------------------------------- */

		#site-search{
			height: 21px;
			*height: 25px; /* IE 6 + 7 */
			font-size: 10px;
			line-height: 1;
			margin: 0;
			position: absolute;
			right: 22px;
			top: 9px;
			*top: 7px; /* IE 6 + 7 */
			width: 145px;
		}
		
			#site-search label{ display: none; }
		
			#keyword{
				background: #fff;
				border: 0;
				border-radius: 5px;
				box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.48) inset;
				color: #626262;
				font-size: 1em; /* 10px */
				height: 21px;
				line-height: 1;
				line-height: 21px\9; /* IE 8 and below */
				margin: 0;
				padding: 0 28px 0 10px;
				position: relative;
				width: 107px;
			}

			.no-boxshadow #keyword{ background: url(img/search-field.png) no-repeat 0 0; border-radius: none; }

			#btn-search{
				background-image: url(img/btn-search.png);
				height: 15px;
				position: absolute;
				right: 3px;
				top: 3px;
				*top: 5px; /* IE 6 + 7 */
				width: 15px;
			}

		/* _local-nav
		------------------------------------------------------------------------- */
		
		#local-nav-wrap{ background: #4d0026 url(img/bg-local-nav.png) repeat-x 0 0; }

			#local-nav{
				height: auto;
				margin: 0 auto;
				width: 1002px;
				z-index: 1;
			}

				#local-nav ul{
					height: auto;
					line-height: 1;
					padding: 14px 0 10px;
					text-align: center;
				}

					#local-nav li{
						font: normal normal 12px/18px 'Arial', 'TGA Bold', sans-serif;
						display: inline-block;
						*display: inline;
						*zoom: 1;
					}

						#local-nav li a{
							color: #91797e;
							display: block;
							padding: 0 9px 2px;
						}
						
						#local-nav li a:hover{ color: #c6a6ad; }

						#local-nav li.active a{ color: #fff; }

						#local-nav li:first-child a,
						#local-nav li.first_child a{ padding-left: 0; }

						#local-nav li:last-child a,
						#local-nav li.last_child a{ border-right: 0; padding-right: 0; }


	/* _masthead
	------------------------------------------------------------------------- */
	
	#content #masthead{ border-top: 1px solid #bfbfbd; padding: 18px 0; }

		#content #masthead img{
			border: 3px solid #bfbfbd;
			height: 302px;
			max-height: 302px;
			max-width: 709px;
			width: 709px;
		}

	.home #masthead{
		background: url(img/bg-masthead.png) no-repeat center top;
		border: 0;
		height: 458px;
		padding: 0;
		width: 100%;
	}
	
		/* _slides (home page)
		------------------------------------------------------------------------- */
	
		#slides{
			height: 458px;
			left: 0;
			position: absolute;
			top: 0;
			width: 960px;
		}
		
			.slide{ display: none; height: 458px; width: 960px; } /* will be shown if JavaScript is enabled */

			.image, .caption{ position: absolute; }
	
			.image{ left: 0; top: 0; }

			.caption{
				right: 0;
				top: 61px;
				width: 307px;
			}
		
		/* _masthead-nav (home page)
		------------------------------------------------------------------------- */

		#masthead-nav{
			display: none; /* show with javascript */
			height: 7px;
			left: 442px;
			position: absolute;
			top: 445px;
			width: 400px;
			z-index: 10;
		}
		
			#masthead-nav .dot{
				background: #9c9c9c;
				border-radius: 4px;
				float: left;
				height: 7px;
				margin: 0 6px;
				width: 7px;
			}
			
			#masthead-nav .dot.current{ background: #650032; }
			
			.no-borderradius #masthead-nav .dot{ background-image: url(img/ico-dot.png); }
			
			.no-borderradius #masthead-nav .dot.current{ background-position: -7px 0; }

	/* _main
	------------------------------------------------------------------------- */

	#main{ margin-top: 34px; width: 100%; }

	.home #main{ margin: 0; }

		/* _content
		------------------------------------------------------------------------- */

		#content{ float: right; width: 715px; }

		.home #content{
			border-bottom: 1px solid #d5d5d5;
			float: none;
			margin-top: 35px;
			padding-bottom: 29px;
			width: 960px;
		}

			.home #content h3{
				border-bottom: 1px solid #650032;
				border-top: 4px solid #650032;
				color: #650032;
				margin-bottom: 19px;
				padding: 3px 0 8px;
			}

			.home #content .entry h4{ line-height: 1; margin-bottom: 9px; }

			/* _article
			------------------------------------------------------------------------- */

			#content .article{
				float: left;
				margin-right: 20px;
				width: 470px;
			}
			
			#content .article.full{ width: 714px; } /* use only if the aside does not exist */
			
				#content .article p{ padding-right: 10px; _padding-right: 0; /* IE 6 */ }
				
				#content .article a{ text-decoration: underline; }
				
			/* _aside
			------------------------------------------------------------------------- */

			#content .aside{
				float: left;
				margin-bottom: 40px;
				_overflow: hidden; /* IE 6 */
				width: 225px;
			}
			
				.aside h3{ padding-top: 10px; }

				.aside .entry{ overflow: hidden; padding-top: 3px; }
				
					.aside .entry h4{ line-height: 1; margin-bottom: 9px; }

					.aside .entry.list h4{ margin: 0; }

		/* _section
		------------------------------------------------------------------------- */

		.section{ position: relative; }

		.home #content .section{
			margin-right: 42px;
			_overflow: hidden; /* IE 6 */
			width: 292px;
		}

		.home .section{ float: left; }

		.home .section:last-child{ margin: 0 !important; }

		.aside .section{ margin-bottom: 32px; }

		/* _carousel
		------------------------------------------------------------------------- */
		
		.carousel .entry{ display: none; width: 100%; } /* will be shown if JavaScript is enabled */

		.section .btn-prev, .section .btn-next{
			background-image: url(img/btn-prev-next.png);
			display: none; /* show with javascript */
			height: 16px;
			width: 16px;
			position: absolute;
			top: 14px;
		}

		.btn-prev{ right: 20px; }

		.btn-next{ background-position: -16px 0; right: 0; }

		.btn-prev:hover{ background-position: 0 -16px; }

		.btn-next:hover{ background-position: -16px -16px; }

		/* _feed
		------------------------------------------------------------------------- */

		.home #feed{ margin-top: 34px; }

			.home .feed{
				background: url(img/bg-gradient-feed-header.png) repeat-x 0 0;
				border: 1px solid #d7d7ca;
				border-radius: 5px;
				margin-right: 22px;
				padding: 0 16px 24px;
				width: 435px;
			}

			.no-borderradius .home .feed{
				background: #d7d7ca;
				border: 0;
				padding: 0;
				width: 467px;
			}

				.no-borderradius .home .feed .section-wrap{
					background: #fff url(img/bg-gradient-feed-header.png) repeat-x 0 0;
					margin: 1px;
					padding: 0 16px 24px;
				} /* .section-wrap is created via javascript for browsers that lack support for border radius */

				.home .feed h3{ height: 36px; padding: 10px 6px 0; }

				.home .feed .entry{
					float: left;
					margin-right: 20px;
					padding-top: 20px;
					width: 197px;
				}
				
				.home .feed .entry.one-col{
					float: none;
					margin-right: 0;
					width: auto;
				}

				.aside .feed .entry{
					border-bottom: 1px solid #bfbfbd;
					margin-bottom: 8px;
					padding: 0 0 9px;
				}

				.aside .feed .entry:last-of-type{ border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }

					.aside .feed .entry h4{ line-height: 20px; margin-bottom: 6px; padding-right: 10px; }

				.home .feed .entry:nth-child(odd){ margin: 0; float: right; }
				.home .feed .entry:nth-child(even){ clear: left; margin-right: 20px; float: left; }

				.home .feed .entry.one-col:nth-child(odd),
				.home .feed .entry.one-col:nth-child(even){ float: none; }


				.feed .more-link.small{ position: absolute; }
				.aside .feed .more-link.small{ right: 0; top: 16px; }
				.home .feed .more-link.small{ left: 264px; top: 20px; }

				.feed p{ margin: 7px 0 0; }

				.feed.news p{ font-style: italic; }

		/* _sidebar
		------------------------------------------------------------------------- */

		#sidebar{
			float: right;
			margin-right: 20px;
			width: 225px;
		}
		
			/* _sub-nav
			------------------------------------------------------------------------- */

			#sub-nav{
				border-top: 1px solid #bfbfbd;
				font: normal normal 14px/1 'Arial', 'TGA Regular', sans-serif;
				margin-bottom: 21px;
			}

				#sub-nav li{ border-bottom: 1px solid #bfbfbd; }

				#sub-nav a{ display: block; padding: 3px 0 5px; }
				
				#sub-nav ul ul{
					border-top: 1px solid #bfbfbd;
					font: normal normal 14px/1 'Arial','Times', 'Times New Roman', serif;
					padding: 9px 10px 5px;
				}
				
					#sub-nav ul ul li{ border: 0; height: 100%; }
				
					#sub-nav ul ul a{ color: #5d5d59; padding: 4px 0 6px; }
					
					#sub-nav ul ul a:hover{ color: #363636; }
					
					#sub-nav ul ul ul{ border-top: 0; padding: 1px 0 1px 20px; }
					
							#sub-nav ul ul ul a{ color: #7d7d7a; font-size: 12px; }

				#sub-nav li.active > a{ color: #181818; }
				#sub-nav > ul > li.active > a{ color: #650032; font-family: 'Arial', 'TGA Bold', sans-serif; } /* Top level */

	/* _footer
	------------------------------------------------------------------------- */
	
	#footer{ width: 100%; }

		#footer .wrap{
			border-top: 1px solid #d5d5d5;
			height: 69px;
			margin-top: 36px;
			padding-top: 15px;
		}

		/* _footer-nav
		------------------------------------------------------------------------- */

		#footer-nav{ float: left; padding-top: 5px; }
		
			#footer-nav ul{ font-size: 12px; line-height: 1; }
			
			#footer-nav li{ color: #9c9c9c; float: left; }
			
			#footer-nav li:after{ content: '\00A0\00A0\002F\00A0\00A0'; } /* nbsp nbsp slash nbsp nbsp */

			#footer-nav li:last-child:after{ content: ''; content: none; }

			#footer-nav li.last:after{ content: ''; content: none; } /* IE 8, class added via javascript */

		/* _attribution
		------------------------------------------------------------------------- */

		#attribution{
			color: #626262;
			float: right;
			padding-right: 66px;
		}
		
			#attribution p{
				font-size: 10px;
				line-height: 17px;
				margin: 0;
			}
			
			#attribution a:link, #attribution a:visited{ color: #626262; }
			#attribution a:hover, #attribution a:active{ color: #363636; }
			
	/* _shared-elements
	   Elements of the site that are shared on the home page and interior pages.
	------------------------------------------------------------------------- */

		/* _callouts
		   Appears within the home page #masthead and interior page #sidebar
		------------------------------------------------------------------------- */

		.callouts{
			margin: 11px 0 14px;
			position: relative;
			width: 221px;
		}

		.home .callouts{
			margin: 56px 0 95px;
			width: 264px;
			z-index: 10;
		}

			.callouts li{ margin-bottom: 4px; }

			.callouts a:link, .callouts a:visited,
			.callouts a:hover, .callouts a:active{ color: #fff; }
			
			.callouts a{
				background: url(img/bg-callout.png) no-repeat 0 0;
				display: block;
				font: normal normal 16px/39px 'Arial', 'TGA Regular', sans-serif;
				height: 41px;
				padding: 0 12px;
				width: 197px;
			}

			.home .callouts a{ background: url(img/bg-callout-home.png) no-repeat 0 0; width: 240px; }

			.callouts a:hover{ background-position: 0 -41px; }

		/* _social
		   Appears within the home page #masthead and interior page #sidebar
		------------------------------------------------------------------------- */

		#social{ position: relative; width: 206px; }

		.home #social{ border-top: 1px solid #7f7f76; z-index: 10; }

			#social p{
				color: #363636;
				float: left;
				font: normal normal 13px/1 'Arial', 'TGA Regular', sans-serif;
				text-transform: uppercase;
			}

			#social ul{ float: right; margin-top: 8px; }

			#social li{ float: left; margin-right: 6px; }

			#social li:last-child{ margin: 0; }

			#social a{
				background-image: url(img/ico-social.png);
				height: 24px;
				width: 24px;
			}

			#social #ico-twitter{ background-position: 0 0; }
			#social #ico-youtube{ background-position: -24px 0; width: 23px; }
			#social #ico-facebook{ background-position: -47px 0; }
			#social #ico-instagram{ background-position: -71px 0; }

			#social #ico-twitter:hover{ background-position: 0 -24px; }
			#social #ico-youtube:hover{ background-position: -24px -24px; }
			#social #ico-facebook:hover{ background-position: -47px -24px; }
			#social #ico-instagram:hover{ background-position: -71px -24px; }

/*
 *	-----------------------------------------------------------------------------
 *	- non-semantic helper classes
 *	Define all other styles before this section
 *	-----------------------------------------------------------------------------
 */

.ir{ background-color: transparent; background-repeat: no-repeat; border: 0; direction: ltr; display: block; *line-height: 0; overflow: hidden; text-align: left; text-indent: -666em; }
.ir br{ display: none; }
.hidden{ display: none !important; visibility: hidden; }
.visuallyhidden{ border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{ clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible{ visibility: hidden; }
.clearfix:before, .clearfix:after{ content: ''; display: table; }
.clearfix:after{ clear: both; }
.clearfix{ *zoom: 1; }
.left{ float: left; }
.right{ float: right; }
img.left, img.right{ border: 2px solid #c5c5c0; }
img.left{ margin: 4px 20px 10px 0; }
img.right{ margin: 4px 0 10px 20px; }
.clear{ clear: both; }
.bold{ font-weight: bold; }
.italic{ font-style: italic; }
.first-entry{ display: block !important; } /* make sure that the first entry is always visible and using a separate class for IE 6 support */
.direct-edit{ background: #fffbd3; color: #363636 !important; font-weight: bold; }

/*
 *	-----------------------------------------------------------------------------
 *	- print styles
 *	Inlined to avoid required HTTP connection: h5bp.com/r
 *	-----------------------------------------------------------------------------
 */

@media print{
	*{ background: transparent !important; color: black !important; box-shadow: none !important; filter:none !important; -ms-filter: none !important; text-shadow: none !important; } /* Black prints faster: h5bp.com/s */
	a, a:visited{ text-decoration: underline; }
	/*a[href]:after{ content: ' (' attr(href) ')'; }*/
	abbr[title]:after{ content: ' (' attr(title) ')'; }
	.ir a:after, a[href^='javascript:']:after, a[href^='#']:after{ content: ''; }  /* Don't show links for images, or javascript/internal links */
	pre, blockquote{ border: 1px solid #999; page-break-inside: avoid; }
	thead{ display: table-header-group; } /* h5bp.com/t */
	tr, img{ page-break-inside: avoid; }
	img{ max-width: 100% !important; }
	@page{ margin: 0.5cm; }
	p, h2, h3{ orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
}

/* Additional */
a.ox-regioneditbutton img{border:none !important; height:auto !important; width:auto !important;}

